Consumer-Affairs Android Issues - Bug #13323

Login --> Assigned Tasks --> Start Survey --> Kingston --> Daily foods --> Oil --> | am unable to
update the commodity price after saving, once | have saved the commodity after that | am unable to
change the saved commodity price & etc. fields.

03/21/2025 09:44 AM - Mohd Irfan

Status: Closed Start date: 03/21/2025
Priority: High Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

| am unable to update the commodity price after saving, once | have saved the commodity after that | am unable to change the saved
commodity price & etc. fields.

See attached screenshot/screen Record:

History

#1 - 03/24/2025 12:51 PM - Mohd Irfan
- Assignee changed from Mohd Irfan to Pragati pandey

#2 - 03/24/2025 03:40 PM - Pragati pandey

- Status changed from New to Resolved

#3 - 03/24/2025 03:47 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Screenrecorder-2025-03-21-05-02-46-826 (1).mp4 1.07 MB 03/21/2025 Mohd Irfan
